Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_hash_bdb_close

## Name

librdf_hash_bdb_close -- Close the hash

## Synopsis

``int `librdf_hash_bdb_close`` (void* `context`);`

## Arguments

`context`

  BerkeleyDB hash context

## Description

Finish the association between the rdf hash and the BDB file (does not delete the file)

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
librdf_hash_bdb_open | Up | librdf_hash_bdb_clone